# Account Fiscal Position Allowed Journal

Allow defining allowed journals on fiscal positions. Related invoices can only use one of the allowed journals on the fiscal position.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

On a fiscal position, a new field allows to select one or several accounting journals.

# Usage

When creating an invoice, if a fiscal position with allowed journal(s) is set, only one of these journal can be used on the invoice.

If there is no fiscal position on the invoice or no allowed journal on the selected fiscal position, the standard behavior is preserved.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Thomas Binsfeld <thomas.binsfeld@acsone.eu> (https://www.acsone.eu/)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.